body {
	background: #f4f4f4 url(https://www.ecfest.org.uk/templates/bg.gif) top center repeat-y;
	font-family: Muli, Verdana, serif;
	font-size: 13px;
	margin: 0 auto;
	padding: 0;
}
h2 {
	border-bottom: 1px solid #bbbbbb;
	color: #286ea0;
	font-family: Cabin, Arial; 
	font-size: 18px;
	font-weight: bold;
	width: 560px;
}
h3 {
	color: #5F5F5F;
	font-family: Cabin, Arial; 
	font-size: 16px;
	margin-bottom: 12px;
}
b {
	font-size: 13px;
	color: #505050;
}
a {
	color: #15507B;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
#wrap {
	margin: 0 auto;
	padding: 0;
	width: 780px;
}
#bannerWrap {
	margin: 0 auto;
	height: 139px;
	width: 780px;
	background: #5F5F5F url(https://www.ecfest.org.uk/templates/CentBanner.jpg);
}
#bannerMiddle {
	height: 15px;
}
#bannerBottomBar {
	height: 30px;
	width: 780px;
	margin-left: 20px;
}
#bannerText {
	padding: 3px;
	padding-left: 9px;
	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
	font-weight: bold;
	letter-spacing: 0.1em;
	text-align: left;
	color: #FFF;
	position: relative;
}
#navBar {
	margin: 0 auto;
	color: #F2F2F2;
	font-size: 13px;
	font-weight: bold;
	padding-left: 11px;
	padding-top: 6px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	width: 769px;
	height: 24px;
	background: #909090;
	margin-bottom: 8px;
}
#navBar a {
	color: #F2F2F2;
}
#linksMenu {
	float: left;
	height: 100%;
	width: 150px;
	padding-bottom: 8px;
	padding-left: 8px;
	padding-top: 0px;
	padding-right: 12px;
	margin-bottom: 16px;
	margin-right: 12px;
	font-size: 0.9em;
	border-right: 1px solid #cccccc;
}
#linksMenu ul {	
	list-style: none;
	width: 150px;
	margin: 0 0 20px 0;
	padding: 0;
	font-size: 1.1em;
}	
#linksMenu li {
	margin-bottom: 4px;
}
#linksMenu li a {
	font-size: 14px;
	font-weight: bold;
	height: 20px;
	text-decoration: none;
	color: #505050;
	display: block;
	padding: 6px 0 0 10px;
	background: #f4f4f4;
	border-left: 4px solid #cccccc;
}	
#linksMenu li a:hover {
	background: #eaeaea;
	color: #286ea0;
	border-left: 4px solid #286ea0;
}
#content {
	margin-bottom: 16px;
	padding-right: 30px;
	width:560px;
	float:left;
}
#footer {
	margin: 0 auto;
	clear: both;
	text-align: center;
	width: 750px;
	border-top: 1px solid #cccccc;
	font-size: 11px;
	color: #999999;
	background-color: #fff;
}
#search {
	border: 1px solid #000; 
	height: 15px; 
	width: 110px;
	font-size: 11px;
	margin-right: 2px;
}
#searchSubmit {
	padding: 0px;
	margin: 0px;
	background: #cccccc;
	border: 1px solid #000; 
	height: 18px; 
	width: 25px;
	font-size: 11px;
	margin-right: 9px;
	margin-top: 1px;
}
#HomeWelcome {
	font-size: 18px;
	margin-bottom: 3px; 
}
.editorFilelist {
	width: 250px;
	border: 1px solid #000;
}
.editorButton {
	width: 70px;
	border: 0px;
	background-color: #FFF;
	color: #006699;
	margin: 0px;
	padding: 0px;
}
.searchButton {
	width: 70px;
	background-color: #AEB9C6;
	border-color: #7C8AA4;
	margin: 0px;
	padding: 0px;
}
.editorBox {
	border: 1px solid #000;
	height: 21px;
}
.searchResult {
	border-bottom: 1px dashed gray;
}
.smallGrey {
	font-size: 11px;
	color: #999999;
}
.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: auto;
}
.img-rounded {
  border-radius: 6px;
}
/* Photo - desktop version */
.photoDiv {
	margin: 8px;
	padding:1px;
	border:1px solid #021a40;
	float:right;
}
/* FAQ accordian */
#accordion {
	width:100%;
 	margin: 0;
 	padding: 0;
}
#accordion p span {
 	cursor:pointer;
}
.faqTitle {
 	color: #1E6E86;
 	font-weight: bold;
 	margin-bottom: 10px;
 	background: #EDEDED;
 	padding: 12px 10px;
 	border-radius: 10px;
}
.faqText {
 	margin-left: 10px;
 	line-height: 18px;
 	padding: 10px;
}